<?php

namespace Kylin\Dictionary\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * 字典门面
 *
 * 提供字典服务的静态访问入口。
 */
class KylinDictionary extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'kylin-dictionary';
    }
}
